&parameters
    Q_x0 = 0.53
    Q_y0 = 0.58
    Q_x1 = 0.59
    Q_y1 = 0.64
    dQ_x = 0.002
    dQ_y = 0.002
    Q_z  = -0.1
    lat_file = '/home/dlr/bmad_devel4/test/bmad_1885mev_1wig_r1_19_taylor.lat'
    n_turn = 10000
    particle = 1
    n_part = 200
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 1.
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
/
